/* --- Palettes --- */

.original-red {
  color: #c60002;
}
.preferred-red {
  color: #c61f08;
}
.nice-blue {
  color: #1f0886;
}
.standard-blue {
  color: #336699;
}
.teal {
  color: #008080;
}

/* --- Reset --- */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
html,
body,
div {
  box-sizing: border-box;
  font-family: arial, sans-serif;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  color: #303030;
}
body {
  background-color: #ffffff;
}
input {
  box-sizing: border-box;
}
ol,
ul {
  list-style: none;
}
a {
  color: #c61f08;
  text-decoration: none;
}
a:visited {
  color: #c61f08;
}
a:hover {
  text-decoration: underline;
}

/* === 0px === */

@media only screen and (min-width: 0px) {
  /* --- Page --- */

  .page {
    width: 100%;
    margin: 0px auto;
    padding: 0px 10px 0px 10px;
    color: #404040;
    background-color: #ffffff;
    overflow: hidden;
    z-index: 1000;
    border: solid 0px #ff0000;
  }
  .page.bg-gray {
    background-color: #dfdfdf;
  }
  .full-page {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .centered-content-xy {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .centered-content-x {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: top;
    align-items: top;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .centered-content-xyr {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .centered-content-x-wrap {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: top;
    align-items: top;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .centered-content-xy-sa {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    justify-content: space-around;
  }
  .centered-content-xy-wrap {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .centered-content-lx {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: left;
    align-items: left;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .centered-content-y-wrap {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: top;
    align-items: top;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .right-bashed-content {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }

  .x-left-y-centered-wrap {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  h1 {
    margin-bottom: 5px;
    font-family: "open sans condensed";
    font-size: 30px;
    line-height: 120%;
    font-weight: 700;
    text-align: center;
    color: #c61f08;
  }
  h2 {
    margin-bottom: 20px;
    font-family: "open sans condensed";
    font-size: 18px;
    line-height: 120%;
    font-weight: 700;
    text-align: center;
    color: #303030;
  }
  h3 {
    margin-bottom: 30px;
    font-family: "open sans condensed";
    font-size: 16px;
    line-height: 140%;
    font-weight: 700;
    text-align: center;
    color: #303030;
  }
  h4 {
    margin-bottom: 20px;
    font-family: "open sans condensed";
    font-size: 16px;
    line-height: 140%;
    font-weight: 700;
    text-align: center;
    color: #c61f08;
  }
  h2.left {
    text-align: left;
    color: #c61f08;
  }
  h3.left {
    text-align: left;
  }

  p {
    margin-bottom: 10px;
    font-family: arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    color: #404040;
    text-align: center;
  }
  p.serif {
    margin-bottom: 10px;
    font-family: georgia;
    font-size: 15px;
    line-height: 160%;
    font-weight: 300;
    color: #505050;
    text-align: center;
  }
  p.left {
    text-align: left;
  }
  p.centered {
    text-align: center;
  }
  p.italicized {
    font-style: italic;
  }
  p i {
    margin: 0 8px 0 0;
    color: #c61f08;
  }

  .standard-content {
    max-width: 700px;
    margin: 0px auto;
  }
  .standard-content p {
    margin-bottom: 30px;
    text-align: left;
    line-height: 200%;
  }
  .standard-content ul {
    margin-left: 20px;
    font-family: arial, sans-serif;
    font-size: inherit;
    line-height: 180%;
    color: #303030;
  }
  .standard-content ul i {
    margin-right: 5px;
    color: #c61f08;
  }
  .standard-content .image {
    margin: 40px 0px 40px 0px;
    text-align: center;
  }
  .standard-content .image img {
    max-width: 500px;
    width: 100%;
  }

  /* --- Hero --- */

  .hero {
    display: none;
    font-family: "Open Sans Condensed", sans-serif;
    z-index: 0;
  }
  .hero .interior {
    position: relative;
    height: 330px;
    margin-top: 0px;
    margin-bottom: 30px;
    background-size: cover;
    color: inherit;
    overflow: hidden;
    border: dashed 0px #ff0000;
  }

  .hero .caption-container {
    display: inline-block;
    position: absolute;
    top: 50px;
    width: 100%;
    text-align: center;
    border: dashed 0px #00ff00;
  }
  .hero .caption-text {
    font-family: inherit;
    font-weight: 300;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    color: #ffffff;
    border: dashed 0px #00ff00;
  }

  .hero .interior .main-logo-container {
    display: none;
    position: absolute;
    top: 80px;
    width: 100%;
    text-align: center;
    border: dashed 0px #ff00ff;
  }
  .hero .interior .main-logo-container img {
    height: 90px;
    margin: 0px auto;
  }

  .hero .tagline-container {
    display: none;
    position: absolute;
    top: 120px;
    width: 100%;
    padding: 0px 5% 0px 5%;
    border: dashed 0px #ff0000;
  }
  .hero .tagline {
    line-height: 160%;
    text-align: center;
    color: #ffffff;
  }

  .hero .tagline .item {
    display: inline-block;
    font-family: inherit;
    font-weight: 300;
    font-size: 14px;
    color: inherit;
    white-space: nowrap;
    vertical-align: top;
  }
  .hero .tagline .item:after {
    content: "|";
    margin-left: 8px;
    margin-right: 8px;
  }
  .hero .tagline .item:last-child:after {
    content: "";
    margin-right: 0px;
  }

  /* --- Banner --- */

  .banner {
    position: absolute;
    left: 1%;
    right: 3%;
    width: 96%;
    height: 60px;
    background-color: #ffffff;
    overflow: hidden;
    border: dashed 0px #00ff00;
    z-index: 99999;
  }
  .banner a {
    color: #c61f08;
  }
  .banner a i {
    margin-right: 4px;
  }

  ul.menu-horizontal {
    display: none;
    float: right;
    margin-right: 10px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 60px;
    border: solid 0px #ff0000;
  }
  ul.menu-horizontal li {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    padding-right: 8px;
    padding-left: 8px;
    color: #303030;
  }
  ul.menu-horizontal li:last-child {
    padding-right: 0px;
  }
  ul.menu-horizontal li a[href^="tel:"] {
    color: #303030;
    text-decoration: none;
  }
  ul.menu-horizontal li a[href^="tel:"]:hover {
    text-decoration: underline;
  }
  ul.menu-horizontal li.banner-phone--ca {
    position: relative;
  }
  ul.menu-horizontal li.banner-phone--ca::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 20px;
    background-color: #f0f0f0;
  }
  #hamburger {
    display: none;
  }
  .dropdownmenu {
    display: none;
    position: fixed;
    top: 60px;
    right: 0px;
    width: 65%;
    padding: 15px 5px 5px 5px;
    background-color: #ffffff;
    z-index: 6000;
    border: solid 1px #c0c0c0;
  }
  .dropdownmenu a {
    height: 20px;
    margin: 6px 20px 6px 20px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #c61f08;
  }
  .dropdownmenu a i {
    margin-right: 4px;
  }
  .dropdownmenu .phone-number {
    height: 20px;
    margin: 6px 20px 10px 20px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    color: #000000;
  }
  .dropdownmenu .phone-number a {
    color: #000000;
    text-decoration: none;
  }
  .dropdownmenu .phone-number a:hover {
    text-decoration: underline;
  }
  .dropdownmenu .phone-number.phone-number--ca {
    position: relative;
  }
  .dropdownmenu .phone-number.phone-number--ca::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 14px;
    background-color: #f0f0f0;
  }

  .banner-shim {
    height: 60px;
    background-color: #ffffff;
  }

  /* --- Fixed Logo --- */

  .fixed-logo {
    position: fixed;
    top: 0px;
    left: 4%;
    height: 60px;
    width: 120px;
    padding-top: 0px;
    text-align: center;
    background-color: #c61f08;
    z-index: 99999;
  }
  .fixed-logo-background {
    height: 100%;
    margin: 0px auto;
    background: transparent url("../images/logo9.png") no-repeat center 15px;
    background-size: auto 25px;
  }

  /* --- Hamburger --- */

  .c-hamburger {
    display: block;
    position: absolute;
    top: 7px;
    right: 20px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 30px;
    height: 40px;
    font-size: 0;
    text-in: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
  }
  .c-hamburger:focus {
    outline: none;
  }
  .c-hamburger span {
    display: block;
    position: absolute;
    top: 20px;
    left: 0px;
    height: 4px;
    width: 30px;
    background: #505050;
  }
  .c-hamburger span::before,
  .c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #505050;
    content: "";
  }
  .c-hamburger span::before {
    top: -8px;
  }
  .c-hamburger span::after {
    bottom: -8px;
  }
  .c-hamburger--htx {
    background-color: transparent;
  }
  .c-hamburger--htx span {
    -webkit-transition: background 0s 0.1s;
    transition: background 0s 0.1s;
  }
  .c-hamburger--htx span::before,
  .c-hamburger--htx span::after {
    -webkit-transition-duration: 0.1s, 0.1s;
    transition-duration: 0.1s, 0.1s;
    -webkit-transition-delay: 0.1s, 0s;
    transition-delay: 0.1s, 0s;
  }
  .c-hamburger--htx span::before {
    -webkit-transition-property:
      top,
      -webkit-transform;
    transition-property: top, transform;
  }
  .c-hamburger--htx span::after {
    -webkit-transition-property:
      bottom,
      -webkit-transform;
    transition-property: bottom, transform;
  }
  .c-hamburger--htx.is-active {
  }
  .c-hamburger--htx.is-active span {
    background: none;
  }
  .c-hamburger--htx.is-active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .c-hamburger--htx.is-active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .c-hamburger--htx.is-active span::before,
  .c-hamburger--htx.is-active span::after {
    -webkit-transition-delay: 0s, 0.1s;
    transition-delay: 0s, 0.1s;
  }

  /* --- Footer --- */

  .footer {
    display: block;
  }
  .footer .interior {
    padding: 32px 20px 28px 20px;
    background: #202020 url("../images/bg-dark.jpg") repeat;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 300;
    color: #fffff0;
  }
  .footer .interior.centered-content-x {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .footer .interior .item {
    padding: 0px;
    text-align: left;
    overflow: visible;
    border: dotted 0px #ffffff;
  }
  .footer .interior .item.c1 {
    display: block;
    width: 100%;
    margin-bottom: 16px;
  }
  .footer .interior .item.c2 {
    width: 100%;
    margin-bottom: 20px;
  }
  .footer .item .logo {
    width: 140px;
    max-width: 50%;
  }
  .footer .item a {
    display: block;
    margin-bottom: 10px;
    font-size: 13px;
    color: #ffffff;
  }
  .social {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: left;
    justify-content: left;
  }
  .social .social-item {
    margin: 0px 5px 0px 0px;
    padding: 0px;
  }
  .social .social-item a {
    margin: 0px;
    padding: 0px;
  }
  .social img:hover {
    opacity: 0.7;
  }

  /* --- Subfooter --- */

  .subfooter {
    margin-top: 20px;
  }
  .subfooter .interior {
    padding: 20px 20px 20px 20px;
    background-color: #000000;
    font-family: "open sans condensed", sans-serif;
    font-size: 14px;
    color: #fffff0;
  }

  /* --- Other --- */

  .space1u {
    height: 10px;
  }
  .emphasis {
    font-weight: 700;
    color: #c61f08;
    text-decoration: underline;
  }
  .emphasis2 {
    font-weight: 700;
    color: #c61f08;
  }
  .emphasis3 {
    font-weight: 300;
    color: #c61f08;
  }
  a.button {
    display: inline-block;
    height: 40px;
    margin: 0px;
    padding: 0px 25px 0px 25px;
    font-family: arial, sans-serif;
    font-size: 14px;
    line-height: 40px;
    font-weight: 300;
    color: #202020;
    background-color: #ffc600;
    border-bottom: solid 1px #808080;
    border-radius: 2px;
    cursor: pointer;
  }
  a.button a {
    color: #000000;
  }
  a:visited.button {
    color: #000000;
  }
  a.button:hover {
    text-decoration: underline;
  }
  .ornament-divider {
    margin-bottom: 30px;
    text-align: center;
    color: #c61f08;
  }

  /* --- Store --- */

  .command-bar {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: top;
    align-items: top;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    border: solid 0px #e0e0e0;
  }

  .command-bar .item {
    margin: 0 0 0 20px;
    font-family: arial;
    font-size: 13px;
    color: #c61f08;
    cursor: pointer;
    text-transform: uppercase;
  }
  .command-bar .item:hover {
    text-decoration: underline;
  }
  .command-bar .item i {
    margin: 0 6px 0 0;
  }

  .page-headings {
    margin: 0 0 50px 0;
  }
}

/* === 350px === */

@media only screen and (min-width: 350px) {
  .banner .logo {
    margin-right: auto;
    margin-left: 10px;
  }
  #hamburger {
    display: block;
  }
  .subfooter {
    margin-top: 0px;
  }
}

/* === 400px === */

@media only screen and (min-width: 400px) {
  /* --- Fixed Logo --- */

  .fixed-logo {
    position: fixed;
    height: 80px;
    width: 140px;
    padding: 0px;
    background-color: #c61f08;
  }
  .fixed-logo-background {
    height: 100%;
    margin: 0px auto;
    background: transparent url("../images/logo9.png") no-repeat center 26px;
    background-size: auto 25px;
  }

  .hero {
    display: block;
  }
  .hero .interior {
    height: 300px;
  }
  .hero .caption {
    font-size: 16px;
  }
}

/* === 600px === */

@media only screen and (min-width: 600px) {
  .page {
    padding: 0px 20px 0px 20px;
  }

  /* --- Hero --- */

  .hero .interior {
    height: 430px;
  }
  .hero .caption {
    font-size: 16px;
  }
  .hero .caption-text {
    font-size: 30px;
  }
  .hero .tagline-container {
    display: block;
    top: 100px;
  }

  /* --- Footer (tablet+) --- */

  .footer .interior {
    padding: 50px 20px 40px 20px;
  }
  .footer .interior.centered-content-x {
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: top;
    align-items: top;
  }
  .footer .interior .item {
    overflow: hidden;
  }
  .footer .interior .item.c1 {
    display: none;
    width: 180px;
    margin-bottom: 0;
  }
  .footer .interior .item.c2 {
    width: 20%;
    margin-bottom: 0;
  }
  .footer .item .logo {
    width: 60%;
    max-width: none;
  }
}

@media only screen and (min-width: 1023px) {
  /* --- Banner --- */

  .banner ul.menu-horizontal {
    display: block;
  }
  #hamburger {
    display: none;
  }
  .dropdownmenu {
    display: none;
  }

  /* === 800px === */

  /* --- Hero --- */

  .hero .caption {
    font-size: 16px;
  }
  .hero .caption-text {
    font-size: 32px;
  }
  .hero .tagline-container {
    display: block;
    top: 110px;
  }
  .hero .tagline .item {
    font-size: 16px;
  }
}

/* === 1000px === */

@media only screen and (min-width: 1000px) {
  /* --- Page --- */

  h1 {
    margin-bottom: 5px;
    font-size: 40px;
  }
  h2 {
    margin-bottom: 20px;
    font-size: 24px;
  }
  h3 {
    margin-bottom: 40px;
    font-size: 18px;
  }
  h4 {
    margin-bottom: 20px;
    font-size: 18px;
  }
  p.serif {
    font-size: 16px;
  }

  /* --- Hero --- */

  .hero .interior {
    height: 662px;
  }
  .hero .caption {
    font-size: 18px;
  }
  .hero .caption-text {
    font-size: 38px;
  }
  .hero .tagline .item {
    font-size: 18px;
  }

  /* --- Footer --- */

  .footer .interior .item.c1 {
    display: block;
    width: 240px;
  }
  .footer .interior .item.c2 {
    width: 140px;
  }
  .footer .item a {
    margin-bottom: 12px;
    font-size: 15px;
  }

  /* --- Subfooter --- */

  .subfooter {
    margin-bottom: 0px;
  }
  .subfooter .interior {
    padding: 20px 20px 20px 20px;
    background-color: #000000;
    font-family: "open sans condensed", sans-serif;
    font-size: 14px;
    color: #fffff0;
  }
}

/* === 1200px === */

@media only screen and (min-width: 1200px) {
  /* --- Page --- */

  .page {
    width: 88%;
  }

  /* --- Banner --- */

  .banner {
    left: 6%;
    right: 6%;
    width: 88%;
  }

  /* --- Fixed Logo --- */

  .fixed-logo {
    height: 120px;
    width: 160px;
    padding: 0px;
  }
  .fixed-logo-background {
    height: 100%;
    margin: 0px auto;
    background: transparent url("../images/logo9.png") no-repeat center 40px;
    background-size: auto 35px;
  }

  /* --- Hero --- */

  .hero .caption {
    font-size: 18px;
  }
  .hero .caption-text {
    font-size: 40px;
  }
  .hero .tagline .item {
    font-size: 18px;
  }
}
